@charset "utf-8";

/* SPファーストビュー 
==========================*/

/* =======img====== */
#foodGuide2,
#foodGuide2 .foodInfoSeed,
.animalKnowledge,
.headsUpContentWrap {
    position: relative;
}
.foodAlertImg_1 img,
.circleText,
.animalKnowledge img,
.headsUpContentWrap img,
.healthCheckimg img {
    position: absolute;
}

/* 個別の位置指定 */
.foodInfoSeed img:nth-of-type(1) {
    right: 10px;
    top: 13px;
}
.foodInfoSeed img:nth-of-type(2) {
    right: 0px;
    top: 210px;
}
.foodInfoSeed img:nth-of-type(3) {
    right: 30px;
    bottom: -25px;
}
.circleText {
    right: 10px;
    bottom: 85px;
}
.foodAlertImg_1 img {
    right: 12px;
    bottom: 40px;
}
#foodGuide .animalKnowledge img {
    top: 14px;
    right: 5px;
}
#foodGuide2 .animalKnowledge img {
    top: 6.5px;
    right: 15px;
}
.headsUpChipmunk {
    top: -13px;
    right: 0 !important;
}
.headsUpSquirrel {
    top: -17px;
}
.healthCheckimg img {
    right: 14px;
    bottom: 10px;
}

/* --- #foodGuide --- */
#foodGuide2 .foodInfo {
    margin-top: 26px;
    background-color: #fff;
    border-radius: 10px;
}
#foodGuide2 .foodInfo h3 {
    font-size: 2.1rem;
    line-height: 1.4;
    font-weight: bold;
    text-align: center;
    padding: 9px 0;
}
#foodGuide .foodInfo p,
#foodGuide2 .foodInfo p {
    font-size: 1.5rem;
}
dl.foodList {
    padding: 14px;
    row-gap: 2.4em;
}
dl.foodList dd {
    line-height: 1.6;
}
dl.foodList dd span.foodListTitle {
    color: #7FA0DF;
}
dl.foodList .circleText {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 115px;
    height: 115px;
    border-radius: 50%;
    background-color: #7FA0DF;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    white-space: pre-line;
    grid-column: 3;
}
.foodInfoGrass {
    padding: 16px 0;
}
.foodInfoGrass p {
    text-align: center;
    padding: 10px 0px 0;
}
    
/* --- animalCharm --- */
#foodGuide2 .animalCharm {
    padding-top: 45px;
}
.animalCharm {
    text-align: center;
    padding-bottom: 25px;
}
.animalCharm .animalCharmTitle {
    font-size: 1.9rem;
    font-weight: bold;
    margin-top: 8px;
}
.animalCharm .animalCharmList {
    margin-top: 8px;
    display: flex;
    flex-direction: column;
    gap: 9px;

}
.animalCharm .animalCharmList li {
    font-size: 1.5rem;
    line-height: 1.5;
    text-align: left;
    background: url("/special/minimaru/risu/img/animalCharm_bg.png") no-repeat left top / 22px 22px;
    margin-left: 20px;
    padding-left: 29px;
}
/* --- /animalCharm --- */
/* --- animalKnowledge --- */
.animalKnowledge {
    background-color: #7FA0DF;
    border-radius: 10px;
    margin: 30px auto 0;
}
.animalKnowledgeTitle {
    font-size: 2.6rem;
    font-weight: bold;
    color: #fff;
    padding: 5px 0 5px 30px;
}
.animalKnowledgeContent {
    background-color: #fff;
    font-size: 1.5rem;
    font-weight: bold;
    border-radius: 0 0 10px 10px;
    padding: 16px 20px 30px 30px;
}
.animalKnowledgeText {
    font-size: 2.6rem;
    line-height: 1.4;
    color: #7FA0DF;
    margin-bottom: 5px;
}

/* --- /#foodGuide --- */

/* --- #healthAlert --- */
#healthAlert .diseaseGraph {
    justify-content: center;
    width: 233px;
    margin: 12px auto 64px;
}
.dataSource {
    bottom: -35px;
}
.headsUpContent {
    padding: 5px 20px 10px;
}
.headsUpText {
    font-size: 2rem;
    line-height: 1.4;
    font-weight: bold;
    margin: 24px 0 8px;
}
.headsUpAlert {
    margin-top: 30px;
    border-top: 2px dotted #7FA0DF;
    padding: 16px 0;
}
.headsUpAlert h3 {
    font-size: 2.1rem;
    font-weight: bold;
    margin: 10px 0;
    text-align: center;
}
/* --- /#healthAlert --- */

/* --- #healthCheck --- */
#healthCheck .healthCheckInner {
    padding: 60px 13px 64px 19px;
}
/* --- /#healthCheck --- */

/* --- #closingMessage --- */
.closingMessage {
    margin-top: 42px;
}

@media only screen and (min-width: 768px) {

    /* --- .animalTypeSections --- */
    .animalTypeSections {
        display: flex;
        flex-direction: row;
        gap: 50px;
    }
    .animalTypeSections section {
        flex: 1;
    }

    /* --- #foodGuide -- */
    #foodGuide .animalCharm,
    #foodGuide h2,
    #foodGuide2 .animalCharm,
    #foodGuide2 h2 {
        background-color: #fff;
    }
    #foodGuide .animalCharm,
    #foodGuide2 .animalCharm {
        padding-top: 22px;
    }
    #foodGuide .animalCharm {
        padding-bottom: 39px;
    }
    #foodGuide h2,
    #foodGuide2 h2 {
        padding-bottom: 26px;
    }
    #foodGuide .foodInfo,
    #foodGuide2 .foodInfo {
        margin-top: 0;
        border-radius: 0 0 10px 10px;
    }
    #foodGuide2 dl.foodList dt:nth-of-type(2) {
        height: 134px;
    }
    #foodGuide2 dl.foodList{
        padding-bottom: 37px;
    }

    .animalKnowledgeTitle {
        padding-left: 0;
        text-align: center;
    }
    .animalKnowledgeContent {
        height: 411px;
    }

    .foodInfoAlert {
        margin-top: 44px;
        display: flex !important;
        justify-content: space-between;
        background-color: #fff;
        border-radius: 10px;
        padding: 20px;
        font-size: 1.5rem;
    }
    .foodInfoAlert h3 {
        font-size: 2.1rem;
        line-height: 1.4;
        font-weight: bold;
        border-right: 2px dotted #7FA0DF;
        padding-right: 20px;
    }
    /* --- /#foodGuide --- */

    /* ---#healthAlert */
    #healthAlert .diseaseGraphWrap {
        max-width: 100%;
    }
    #healthAlert .diseaseGraph {
    width: 100%;
    margin: 34px 0;
    }
    .dataSource {
        position: absolute;
        left: 0;
        bottom: 0;
        margin: 0;
    }
    .headsUp {
        background-color: #EFEEE8;
        max-width: 100%;
        width: 100%;
    }
    .headsUpTitle {
        font-size: 3.4rem;
        font-weight: bold;
        margin-left: 0;
        margin-bottom: 10px;
        text-align: center;
    }
    .headsUpContent {
        background-color: #EFEEE8;
        padding: 0;
        display: flex;
        align-items: stretch;
        gap: 50px;
    }
    .headsUpContentWrap {
        flex: 1;
        display: flex;
    }
    .headsUpContentInner {
        padding: 0 20px 20px;
        background-color: #fff;
        border-radius: 10px;
        border-top: 12px solid #FCC600;
        border-bottom: 12px solid #FCC600;
    }
    .headsUpText {
        margin: 15px 0 5px;
    }
    /* --- /#healthAlert --- */

    /* --- #healthCheck --- */
    #healthCheck {
        margin-top: 60px;
    }
    #healthCheck .healthCheckInner {
        padding: 20px 20px 0;
    }
    #healthCheck .healthCheckContent {
    padding: 0 14px;
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    grid-auto-flow: column;
    gap: 15px 27.5px;
}
    /* --- /#healthCheck --- */

    /* --- #closingMessage --- */
    .closingMessage {
        margin-top: 49px;
    }
    /* --- /#closingMessage --- */

    /* ---img--- */
    .healthAlert_1,
    .healthAlert_2 {
        position: absolute !important;
    }
    .circleText {
        bottom : 135px;
    }
    .foodAlertImg_1 img {
        right: 20px;
        bottom: 25px;
    }
    .healthAlert_1 {
        right: 74px;
        bottom: 10px;
    }
    .healthAlert_2 {
        right: 60px;
        bottom: 85px;
    }
    .healthCheckimg img {
        right: 25px;
        bottom: 35px;
    }
}
@media only screen and (max-width: 360px) {
    .foodInfoSeed img:nth-of-type(1),
    .foodInfoSeed img:nth-of-type(2),
    .foodInfoSeed img:nth-of-type(3),
    #foodGuide .animalKnowledge img,
    #foodGuide2 .animalKnowledge img,
    .foodAlertImg_1 img {
        display: none;
    }
    .circleText {
        bottom: 125px;
    }
    dl.foodList .circleText {
        font-size: 1.1rem;
        width: 85px;
        height: 85px;
    }
}
